* {
	margin: 0; padding: 0; box-sizing: border-box;
}
html {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16px;
}
.container {
	margin-left: 15px; margin-right: 15px;
}
.btn {
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
	padding: 12px 30px;
	font-size: 0.9rem;
	text-transform: capitalize;
	background-color: #fff;
	border-radius: 25px;
	text-decoration: none;
	color: #000;
	
}

#sec-1 {
	background: url("../images/banner.jpg") no-repeat center center/cover;
	min-height: 100vh;
	display: flex; align-items: center;
}

#sec-1 .container {
	margin-bottom: 80px;
}

#sec-1 h5 {
	font-size: 0.8rem;
	font-weight: 700;
	text-transform: capitalize;
	margin-bottom: 16px;
}
#sec-1 h5 span{
	text-transform: uppercase;
}
#sec-1 h1{
	color: #222;
	text-transform: capitalize;
	font-size: 2.7rem;
	font-weight: 700;
}
#sec-1 h1+h1{
	color: #cd8383;
	margin-bottom: 20px;
}

#sec-2 {
	padding: 50px 0;
	background-color: #000;
}
#sec-2 h2{
	color: #fac769;	
	font-weight: 400;
	margin-bottom: 16px;
}
#sec-2 p{
	color: #fff;
	text-align: justify;
}
#sec-3 {
	padding: 50px 0;
	background-color: #ffc700;
}
#sec-3 h2 {
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
}

#sec-4 {
	padding: 50px 0; 
}
#sec-4 h2 {
	margin-bottom: 20px;
	font-weight: 500;
}

#sec-4 figure {
	margin-bottom: 16px;
	position: relative;
}

#sec-4 figure img{
	max-width: 100%;
	display: block;
}
#sec-4 figure figcaption{
	background-color: #000;
	padding: 15px;
}
#sec-4 figure figcaption h3{
	color: #f6c400;
}
#sec-4 figure figcaption p{
	color: #fff;
	text-align: justify;
}
#sec-4 figure span{
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	background-color: rgba(0,0,0,0.60);
	border-radius: 10px;
	position: absolute;
	left: 20px; top: 20px;
	font-size: 0.8rem;
}

#sec-5 {
	padding: 50px 0;
	background-color: #000;
}
#sec-5 h2{
	margin-bottom: 25px;
	text-align: center;
	color: #ffc702;
	font-weight: 500;
}
#sec-5 img{
	max-width: 100%;
	margin-bottom: 15px;
	display: block;
}

#sec-6 {
	padding: 50px 0;
	background-color: #fdcc05;
}
#sec-6 .container {
	text-align: center;
	color: #fff;
}
#sec-6 h6 {
	font-size: 0.7rem;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 16px;
}
#sec-6 h3 {
	font-size: 1.6rem;
	text-transform: capitalize;
	font-weight: 700;
	margin-bottom: 18px;
}

#sec-7 {
	padding: 50px 0;
	background-color: #000;
	color: #fff;
}
#sec-7 h2 {
	text-transform: capitalize;
	font-weight: 300;
	font-size: 1.8rem;
	margin-bottom: 20px;
}
#sec-7 p {
	text-align: justify;
	margin-bottom: 40px;
}
#sec-7 img {
	max-width: 100%;
}
#sec-7 article {
	text-align: center;
	margin: 30px 0;
}
#sec-7 article big{
	font-size: 3rem;
	font-weight: 600;
	margin-bottom: 20px;
	display: block;
}
#sec-7 article h5{
	font-weight: 400;
	margin-bottom: 10px;
	
}

#sec-8 {
	padding: 50px 0;
	background: rgba(41,68,60,55) url("../images/contactus.jpg") no-repeat center center;
	background-blend-mode: overlay;
}

#sec-8 h2 {
	color: #ffbc00;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 1.7rem;
	margin-bottom: 20px;
	
}
#sec-8 p {
	color: #fff;
	text-align: justify;
	margin-bottom: 20px;
}

#sec-8 form {
	display: flex; flex-wrap: wrap;
	padding: 15px;
	border-radius: 8px;
	box-shadow: 0 0 5px 2px #ffbc00;
}
#sec-8 form *{
	width: 100%;
	border-style: none;
	outline-style: none;
	padding: 15px;
	margin: 10px 0;
	border-radius: 2px;
}
#sec-8 input[type="submit"]{
	background-color: #ffbc00;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #222;
}

body>footer {
	background-color: #0e0e0e;
	padding: 50px 0;
	border-top: 10px solid #fecd18;
}
body>footer a{
	color: #fff;
	text-transform: capitalize;
	text-decoration: none;
}

body>footer .container {
	display: flex; justify-content: space-between; flex-wrap: wrap;
}

body>footer .container div:first-of-type,
body>footer .container div:nth-of-type(2){
	width: 50%;
}

body>footer .container div:last-of-type {
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
body>footer .container div:last-of-type a {
	display: inline-block;
	margin-bottom: 16px;
}
body>footer .container div:last-of-type img {
	height: 30px;
}

body>footer input[type="text"]{
	border-style: none;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
	padding: 10px 0;
	display: inline-block;
	margin-bottom: 16px;
	min-width: 250px;
}

body>footer input[type="text"]::placeholder {
	color: #fff;
}

body>footer .container div:first-of-type a,
body>footer .container div:nth-of-type(2) a{
	display: block;
	margin-bottom: 10px;
}

body>footer .container div:first-of-type a:hover,
body>footer .container div:nth-of-type(2) a:hover {
	color: #f6c50070;
}




@media(min-width:576px){
	
}
/*Mediumdevices(tablets,768pxandup)*/
@media(min-width:768px){
	.container {
		margin-left: auto; margin-right: auto;
		width: 720px;
	}
	#sec-1 h5 {font-size: 1.8rem;}
	#sec-4 figure {
		display: flex;
	}
	#sec-4 figure img{
		width: 40%;
	}
	#sec-4 figure figcaption{
		width: 60%;
	}
	#sec-5 .container:last-of-type {
		display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;
	}
	#sec-5 img {
		width: 49%;
	}
	
	#sec-6 .container{
		text-align: left;
		display: flex; justify-content: space-between; align-items: center;
	}
	#sec-6 h3 {
		margin-bottom: 0;
	}
	#sec-7 .container:last-of-type>div {
		display: flex; justify-content: space-between; flex-wrap: wrap;
	}
	#sec-7 .container:last-of-type>div article{
		width: 49%;
	}	
	
	#sec-8 .container {
		display: flex; justify-content: space-between; align-items: center
	}
	#sec-8 .container>div{
		width: 56%;
		padding-bottom: 50px;
	}
	#sec-8 .container form{
		width: 40%;
	}
}
/*Largedevices(desktops,992pxandup)*/
@media(min-width:992px){
	.container {
		width: 930px;
	}
	#sec-5 img {
		width: 24%;
	}
	
	#sec-7 .container:last-of-type {
		display: flex; justify-content: space-between;
	}
	#sec-7 .container:last-of-type img {
		max-width: 49%;
	}	
	
	#sec-7 .container:last-of-type>div{
		width: 49%;
	}	
	
	#sec-8 .container>div{
		width: 60%;
		
	}
	#sec-8 .container form{
		width: 30%;
	}
	
	body>footer .container div:first-of-type, 
	body>footer .container div:nth-of-type(2),
	body>footer .container div:last-of-type {
		width: 33.33%;
	}
	
}
/*Extralargedevices(largedesktops,1200pxandup)*/
@media(min-width:1200px){
	.container {
		width: 1140px;
	}
	#sec-4 .container:last-of-type {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#sec-4 .container:last-of-type figure{
		display: block;
		width: 32%;
	}
	#sec-4 figure img{
		width: 100%;
	}
	#sec-4 figure figcaption{
		width: 100%;
	}
	#sec-6 .container{
		padding: 0 60px;
	}

}
@media(min-width:1400px){
	.container {
		width: 1340px;
	}
}










